#### PyKDE - Python Bindings for KDE

# class KMimeSourceFactory |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KMimeSourceFactory
Inherits | QMimeSourceFactory

### methods

- KMimeSourceFactory (loader = KGlobal .iconLoader ())

  returns a KMimeSourceFactory instance
  Argument | Type | Default
  --- | --- | ---
  loader | KIconLoader | KGlobal .iconLoader ()

- makeAbsolute (abs_or_rel_name, context)

  returns (QString)
  Argument | Type | Default
  --- | --- | ---
  abs_or_rel_name | QString |
  context | QString |